Subject: Re: LINKSTATION default config update for linux-2.6.23-rc3

From: Segher Boessenkool <[email-masked]>
Date: Sun, 19 Aug 2007 21:18:59 +0200

> Please update the default config in linux-2.6.23 for the LINKSTATION
> board with the following changes:
>
> SK98LIN SysKonnect driver is deprecated.  Use SKGE instead.

/me confused...

None of SK98LIN, SKGE, SKY2 are in the linkstation_defconfig --
not unsurprisingly, since the hardware doesn't contain any such
chip.

Segher